<component name="libraryTable">
  <library name="Gradle: androidx.compose.ui:ui-tooling-data:1.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1d5ad29f1227f229834010df1635aa18/transformed/jetified-ui-tooling-data-1.1.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/1d5ad29f1227f229834010df1635aa18/transformed/jetified-ui-tooling-data-1.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1d5ad29f1227f229834010df1635aa18/transformed/jetified-ui-tooling-data-1.1.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.ui/ui-tooling-data/1.1.1/fcb1fd43bc3266c4506d90ed449c51db006b7567/ui-tooling-data-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>